/* * * * * * * * * * * * * * * * * * * */
/*  Main */
/* * * * * * * * * * * * * * * * * * * */

body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	color:#444444;
	font-family: Myriad Pro, Helvetica, Arial, sans-serif;
	font-size:62.5%;
	line-height:1.4em;
}
b, i {
	font-weight:normal;
	font-style:normal;
}
img {
	border:0;
}
p {
	margin:0;
	padding-top:0;
	padding-bottom:.7em;
}
a {
	font-weight:normal;
	text-decoration:none;
	color:#8B9223;/*#BDC96A;*/
}
a:hover {
	text-decoration:underline;
}


#container {
	height:100%;
	width:860px;
	margin:0px auto 50px auto;
	text-align:left;
	padding: 0px;
}


/* * * * * * * * * * * * * * * * * * * */

/*Nav*/

#nav {
	width: 800px;
	margin: 60px 0px 30px 60px;
	text-align:left;
	text-transform: lowercase;
	font-size: 16px;
}
	
#nav a {
	position: relative;
	margin: 0px 4px 0px 0px;
	letter-spacing: 1pt;
	padding: 3px;
	font-family: Myriad Pro,Helvetica,Verdana,Arial,sans-serif;
	font-weight: lighter;
	padding-left: 5px;
	padding-right: 5px;
	background-color:white;
	border-left: 4px solid #e0da65;
	color:grey;
}
	
#nav a:hover.navbutton {
	background-color:#E0DA65;
	text-decoration:none;
	color:white;
}
	
#nav a.navselect {
	background:#d2cc9c;
	color: #000000;
}
	
#nav a:hover.navselect {
	background:#d2cc9c;
	color: #a49332;
}

/* * * * * * * * * * * * * * * * * * * */

/*Logo*/

#topBox{
	font-size: 160%;
	line-height:140%;
	border-bottom:1px solid lightgray;
	padding-bottom:20px;
	overflow:auto;
}

#logo{
	position:relative;
	float:left;
}

#logo h1.photos {	
	width:690px;
	height:110px;
	padding:0;
	background:url(../images/logo_3photos.png) no-repeat left top;
	margin-top: 137px;
	margin-left: 60px;
}

#logo h1.bid {	
	width:130px;
	height:60px;
	padding:0;
	background:url(../images/bid_logo.gif) no-repeat left top;
	margin-top: 0px;
	margin-left: 60px;
}

#logo h1.bid_white {	
	height:10px;
	padding:0;
	background:url(../images/bid_logo_white.gif) no-repeat left top;
	margin-top: 10px;
	margin-left: 0px;
}

/* * * * * * * * * * * * * * * * * * * */

/*Front Page Slider and Videos */

#slider {
	margin-left:300px;
	margin-top:10px;
}

#slider {
    position:relative;
    width:550px; /* Change this to your images width */
    height:200px; /* Change this to your images height */
    margin-bottom:10px;
    border:1px solid gray;
   	background:url(http://bid.berkeley.edu/images/revolver-images/bid-revolver-loader.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#videos{
	float:right;

}

/* * * * * * * * * * * * * * * * * * * */

/*Titles*/

#title{
	height:100px;
}

#title h1{
	position: absolute;
	margin-left: 195px;//320px;
	margin-top:30px;
	font-size: 600%;
	padding:0;	
	font-weight: lighter;
	color: #555555;
}

/*
#title h1.welcome {
	background:url(../images/welcome.gif) no-repeat left top;
}

#title h1.welcome2 {
	margin-top:200px;
	margin-left:198px;
	background:url(../images/welcome2.gif) no-repeat left top;
}

#title h1.people {
	background:url(../images/people.gif) no-repeat left top;
}

#title h1.projects {
	background:url(../images/projects.gif) no-repeat left top;
}

#title h1.papers {
	background:url(../images/papers.gif) no-repeat left top;
}

#title h1.announcements {
	background:url(../images/announcements.gif) no-repeat left top;
}
	
#title h1.propaganda {
	background:url(../images/propaganda.gif) no-repeat left top;
}

#title h1.directions {
	background:url(../images/directions.gif) no-repeat left top;
}

#title h1.prototyping-supplies {
	background:url(../images/prototyping-supplies.gif) no-repeat left top;
}

#title h1.courses {
	background:url(../images/announcements.gif) no-repeat left top;
}*/



/* * * * * * * * * * * * * * * * * * * */

/*Copy*/


.copy {
	font-weight:normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height:1.4em;	
	text-align: justify;
	position: relative;
}

.copy p {
	position: relative;
	margin-top: 10px;
}
.copy br {
	position: relative;
	margin-top: 2px;
}
.copy h1 {
	font-size: 18px;
	font-weight:normal;
	font-family: Helvetica, Arial, sans-serif;	
}
.copy h2 {
	font-size: 16px;
	font-weight:normal;
	font-family: Helvetica, Arial, sans-serif;	
}

.copy .figure {
	text-align: center;
}

.copy .figure img {
	border: 1px solid #ccc;
}

/* * * * * * * * * * * * * * * * * * * */

/*Content*/

#content {
	width: 550px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 200px;
}

.content {
	margin-left: 160px;
}

/* * * * * * * * * * * * * * * * * * * */

/*People*/

#faculty {
	position: absolute;
	width: 150px;
	margin: 0px 10px 0px 100px;
}

#students {
	position: absolute;
	width: 150px;
	margin: 0px 10px 0px 260px;
}

#alumni {
	position: absolute;
	width: 150px;
	margin: 0px 10px 0px 420px;
}

#undergrads {
	position: absolute;
	width: 150px;
	margin: 0px 10px 0px 580px;
}

/* * * * * * * * * * * * * * * * * * * */

/*Papers*/

#papers {
	width: 690px;
	margin: 0px 0px 30px 100px;
}
#papers .date-header {
	font-weight: bold;
	margin-left: 140px;
}
.paper .thumbnail {
	float: left;
	margin-top: 2px;
}
.paper .date,
.paper .date-padded {
	float: left;
	clear: left;
	width: 120px;
	text-align: right;
	//text-transform: uppercase;
	letter-spacing: 1px;
}
.paper .date-padded {
	padding-top: 6px;
	//letter-spacing: 2px;
}
.paper .entry {
	margin-left: 140px;
}
.paper .thumbnail img {
	border: 1px solid #cccccc;
}
.paper h1 {
	padding-top: 5px;
	margin-bottom: 3px;
}

h1.content {
	margin-left: 140px;
}

/* * * * * * * * * * * * * * * * * * * */

/*Directions*/

.map-image {
	float:left;
	margin-top: 75px;
}

.map-123 {
	font-weight: bold;
	color: #ff0000;
}

.map-abc {
	font-weight: bold;
	color: #0000ff;
}

/* * * * * * * * * * * * * * * * * * * */


/* * * * * * * * * * * * * * * * * * * */

/* Prototyping */

#prototyping-nav {
	position: absolute;
	width: 120px;
	margin: 0px 10px 0px 60px;
}

#prototyping-entries {
	position: absolute;
	width: 690px;
	margin: 0px 10px 0px 200px;
}

.prototyping h1 {
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

/* * * * * * * * * * * * * * * * * * * */

/*Announcements*/

#calendar {
	width: 550px;
	margin: 0px 0px 0px 200px;
}

#announce {
	width: 690px;
	margin: 0px 0px 0px 60px;
}

#announce .date-header {
	font-weight: bold;
	margin-left: 140px;
}

.announce .thumbnail {
	float: left;
	margin-top: 2px;
}

.announce .date,
.announce .date-padded {
	float: left;
	clear: left;
	width: 120px;
	text-align: right;
	//text-transform: uppercase;
	letter-spacing: 1px;
}
.announce .date-padded {
	padding-top: 6px;
	//letter-spacing: 2px;
}
.announce .entry {
	margin-left: 140px;
}
.announce .thumbnail img {
	border: 1px solid #cccccc;
}
.announce h1 {
	padding-top: 5px;
	margin-bottom: 3px;
}

